<?xml version="1.0"?>
<!DOCTYPE lrcsml:config-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Configuration Specification Markup Language V1.1//EN"
  "http://www.logreport.org/LRCSML/1.1/lrcsml.dtd">
<lrcsml:config-spec xmlns:lrcsml="http://www.logreport.org/LRCSML/"
 xmlns:lrcml="http://www.logreport.org/LRCML/">
 <lrcsml:record name="stack_properties">

  <lrcsml:boolean name="stackarea">
   <lrcsml:summary>Areas</lrcsml:summary>
   <lrcsml:description>
    <para>Plot stacked areas instead of bars.</para>
   </lrcsml:description>
   <lrcml:param name="stackarea" value="0"/>
  </lrcsml:boolean>

  <lrcsml:reference name="y" index="numerical_variables" required="1">
   <lrcsml:summary>First Y Variable</lrcsml:summary>
   <lrcsml:description>
    <para>Select the variable which represents the first component of the
     stack.</para>
   </lrcsml:description>
  </lrcsml:reference>

  <lrcsml:reference name="y2" index="numerical_variables" required="0">
   <lrcsml:summary>Second Y Variable</lrcsml:summary>
   <lrcsml:description>
    <para>Select a second variable to stack.</para>
   </lrcsml:description>
  </lrcsml:reference>

  <lrcsml:reference name="y3" index="numerical_variables" required="0">
   <lrcsml:summary>Third Y Variable</lrcsml:summary>
   <lrcsml:description>
    <para>Select a third variable to stack.</para>
   </lrcsml:description>
  </lrcsml:reference>

  <lrcsml:reference name="y4" index="numerical_variables" required="0">
   <lrcsml:summary>Fourth Y Variable</lrcsml:summary>
   <lrcsml:description>
    <para>Select a fourth variable to stack.</para>
   </lrcsml:description>
  </lrcsml:reference>

 </lrcsml:record>
</lrcsml:config-spec>
